/*===============================================================================================
-------------------- UTILITY CLASSES ------------------------------------------------------------
===============================================================================================*/

/* ========== Display  ========== */

.inline {display: inline !important;}
.inline-block {display: inline-block !important;}
.block {display: block !important;}
.none {display: none !important;}

/* ========== Alignment  ========== */

.float-left {float: left !important;}
.float-center {
    display: block !important;
    margin: inherit auto !important;
}
.float-right {float: right !important;}

/* ========== Clear  ========== */

.clear-left {clear: left !important;}
.clear-both {clear: both !important;}
.clear-none {clear: none !important;}
.clear-right {clear: right !important;}

/* ========== Text-Align  ========== */

.text-left {text-align: left !important;}
.text-center {text-align: center !important;}
.text-right {text-align: right !important;}

/* ========== Font-Weight  ========== */

.fw-n {font-weight: normal !important;}
.fw-b {font-weight: bold !important;}
.fw-br {font-weight: bolder !important;}
.fw-l {font-weight: lighter !important;}

.fw-100 {font-weight: 100 !important;}
.fw-200 {font-weight: 200 !important;}
.fw-300 {font-weight: 300 !important;}
.fw-400 {font-weight: 400 !important;}
.fw-500 {font-weight: 500 !important;}
.fw-600 {font-weight: 600 !important;}
.fw-700 {font-weight: 700 !important;}
.fw-800 {font-weight: 800 !important;}
.fw-900 {font-weight: 900 !important;}



/* ========== Margin  ========== */

.m-xl-n {margin: -75px !important;}
.m-lg-n {margin: -50px !important;}
.m-md-n {margin: -25px !important;}
.m-sm-n {margin: -15px !important;}
.m-xs-n {margin: -10px !important;}
.m-0 {margin: 0px !important;}
.m-xs {margin: 10px !important;}
.m-sm {margin: 15px !important;}
.m-md {margin: 25px !important;}
.m-lg {margin: 50px !important;}
.m-xl {margin: 75px !important;}

/* ========== Margin-Top  ========== */

.mt-xl-n {margin-top: -75px !important;}
.mt-lg-n {margin-top: -50px !important;}
.mt-md-n {margin-top: -25px !important;}
.mt-sm-n {margin-top: -15px !important;}
.mt-xs-n {margin-top: -10px !important;}
.mt-0 {margin-top: 0px !important;}
.mt-xs {margin-top: 10px !important;}
.mt-sm {margin-top: 15px !important;}
.mt-md {margin-top: 25px !important;}
.mt-lg {margin-top: 50px !important;}
.mt-xl {margin-top: 75px !important;}

/* ========== Margin-Right  ========== */

.mr-xl-n {margin-right: -75px !important;}
.mr-lg-n {margin-right: -50px !important;}
.mr-md-n {margin-right: -25px !important;}
.mr-sm-n {margin-right: -15px !important;}
.mr-xs-n {margin-right: -10px !important;}
.mr-0 {margin-right: 0px !important;}
.mr-xs {margin-right: 10px !important;}
.mr-sm {margin-right: 15px !important;}
.mr-md {margin-right: 25px !important;}
.mr-lg {margin-right: 50px !important;}
.mr-xl {margin-right: 75px !important;}

/* ========== Margin-Bottom  ========== */

.mb-xl-n {margin-bottom: -75px !important;}
.mb-lg-n {margin-bottom: -50px !important;}
.mb-md-n {margin-bottom: -25px !important;}
.mb-sm-n {margin-bottom: -15px !important;}
.mb-xs-n {margin-bottom: -10px !important;}
.mb-0 {margin-bottom: 0px !important;}
.mb-xs {margin-bottom: 10px !important;}
.mb-sm {margin-bottom: 15px !important;}
.mb-md {margin-bottom: 25px !important;}
.mb-lg {margin-bottom: 50px !important;}
.mb-xl {margin-bottom: 75px !important;}

/* ========== Margin-Left  ========== */

.ml-xl-n {margin-left: -75px !important;}
.ml-lg-n {margin-left: -50px !important;}
.ml-md-n {margin-left: -25px !important;}
.ml-sm-n {margin-left: -15px !important;}
.ml-xs-n {margin-left: -10px !important;}
.ml-0 {margin-left: 0px !important;}
.ml-xs {margin-left: 10px !important;}
.ml-sm {margin-left: 15px !important;}
.ml-md {margin-left: 25px !important;}
.ml-lg {margin-left: 50px !important;}
.ml-xl {margin-left: 75px !important;}



/* ========== Padding  ========== */

.p-0 {padding: 0px !important;}
.p-xs {padding: 10px !important;}
.p-sm {padding: 15px !important;}
.p-md {padding: 25px !important;}
.p-lg {padding: 50px !important;}
.p-xl {padding: 75px !important;}

/* ========== Padding-Top  ========== */

.pt-0 {padding-top: 0px !important;}
.pt-xs {padding-top: 10px !important;}
.pt-sm {padding-top: 15px !important;}
.pt-md {padding-top: 25px !important;}
.pt-lg {padding-top: 50px !important;}
.pt-xl {padding-top: 75px !important;}

/* ========== Padding-Right  ========== */

.pr-0 {padding-right: 0px !important;}
.pr-xs {padding-right: 10px !important;}
.pr-sm {padding-right: 15px !important;}
.pr-md {padding-right: 25px !important;}
.pr-lg {padding-right: 50px !important;}
.pr-xl {padding-right: 75px !important;}

/* ========== Padding-Bottom  ========== */

.pb-0 {padding-bottom: 0px !important;}
.pb-xs {padding-bottom: 10px !important;}
.pb-sm {padding-bottom: 15px !important;}
.pb-md {padding-bottom: 25px !important;}
.pb-lg {padding-bottom: 50px !important;}
.pb-xl {padding-bottom: 75px !important;}

/* ========== Padding-Left ========== */

.pl-0 {padding-left: 0px !important;}
.pl-xs {padding-left: 10px !important;}
.pl-sm {padding-left: 15px !important;}
.pl-md {padding-left: 25px !important;}
.pl-lg {padding-left: 50px !important;}
.pl-xl {padding-left: 75px !important;}



/* ========== Max-Width ========== */
.mw-full {max-width: 100% !important;}
.mw-fourth {max-width: 25% !important;}
.mw-third {max-width: 33.333% !important;}
.mw-half {max-width: 50% !important;}
.mw-two-thirds {max-width: 66.666% !important;}
.mw-three-fourths {max-width: 75% !important;}

/* ========== GPS List Rows ========== */

@media screen and (max-width: 749px) {

    /* All Columns after the first */
    .gps-list-row .wpb_column + .wpb_column {margin-top: 0;}

    /* All List Row list items*/
    .gps-list-row .wpb_column li {
        padding: 5px 0;
        border-bottom: 1px solid #ccc;
    }

    /* Last List Row Column, Last List Item */
    .gps-list-row .wpb_column:last-of-type li:last-of-type {border-bottom: 0;}

}



/* ==================== Utility Class Media Queries ==================== */

/* ========== Mobile Only ========== */
@media screen and (max-width: 749px) {

    /* Add 25px margains to VC Columns after other columns */
    .wpb_column + .wpb_column {margin-top: 25px;}

    /* Hide on Mobile */
    .hide-on-mobile {display: none !important;}
    
    /* Text Align â€” Mobile */
    .text-left-mobile {text-align: left !important;}
    .text-center-mobile {text-align: center !important;}
    .text-right-mobile {text-align: right !important;}


    /* Margin â€” Mobile */
    .m-xl-n-mobile {margin: -75px !important;}
    .m-lg-n-mobile {margin: -50px !important;}
    .m-md-n-mobile {margin: -25px !important;}
    .m-sm-n-mobile {margin: -15px !important;}
    .m-xs-n-mobile {margin: -10px !important;}
    .m-0-mobile {margin: 0px !important;}
    .m-xs-mobile {margin: 10px !important;}
    .m-sm-mobile {margin: 15px !important;}
    .m-md-mobile {margin: 25px !important;}
    .m-lg-mobile {margin: 50px !important;}
    .m-xl-mobile {margin: 75px !important;}

    /* Margin-Top  â€” Mobile */
    .mt-xl-n-mobile {margin-top: -75px !important;}
    .mt-lg-n-mobile {margin-top: -50px !important;}
    .mt-md-n-mobile {margin-top: -25px !important;}
    .mt-sm-n-mobile {margin-top: -15px !important;}
    .mt-xs-n-mobile {margin-top: -10px !important;}
    .mt-0-mobile {margin-top: 0px !important;}
    .mt-xs-mobile {margin-top: 10px !important;}
    .mt-sm-mobile {margin-top: 15px !important;}
    .mt-md-mobile {margin-top: 25px !important;}
    .mt-lg-mobile {margin-top: 50px !important;}
    .mt-xl-mobile {margin-top: 75px !important;}

    /* Margin-Right â€” Mobile */
    .mr-xl-n-mobile {margin-right: -75px !important;}
    .mr-lg-n-mobile {margin-right: -50px !important;}
    .mr-md-n-mobile {margin-right: -25px !important;}
    .mr-sm-n-mobile {margin-right: -15px !important;}
    .mr-xs-n-mobile {margin-right: -10px !important;}
    .mr-0-mobile {margin-right: 0px !important;}
    .mr-xs-mobile {margin-right: 10px !important;}
    .mr-sm-mobile {margin-right: 15px !important;}
    .mr-md-mobile {margin-right: 25px !important;}
    .mr-lg-mobile {margin-right: 50px !important;}
    .mr-xl-mobile {margin-right: 75px !important;}

    /* Margin-Bottom  â€” Mobile */
    .mb-xl-n-mobile {margin-bottom: -75px !important;}
    .mb-lg-n-mobile {margin-bottom: -50px !important;}
    .mb-md-n-mobile {margin-bottom: -25px !important;}
    .mb-sm-n-mobile {margin-bottom: -15px !important;}
    .mb-xs-n-mobile {margin-bottom: -10px !important;}
    .mb-0-mobile {margin-bottom: 0px !important;}
    .mb-xs-mobile {margin-bottom: 10px !important;}
    .mb-sm-mobile {margin-bottom: 15px !important;}
    .mb-md-mobile {margin-bottom: 25px !important;}
    .mb-lg-mobile {margin-bottom: 50px !important;}
    .mb-xl-mobile {margin-bottom: 75px !important;}

    /* Margin-Left  â€” Mobile */
    .ml-xl-n-mobile {margin-left: -75px !important;}
    .ml-lg-n-mobile {margin-left: -50px !important;}
    .ml-md-n-mobile {margin-left: -25px !important;}
    .ml-sm-n-mobile {margin-left: -15px !important;}
    .ml-xs-n-mobile {margin-left: -10px !important;}
    .ml-0-mobile {margin-left: 0px !important;}
    .ml-xs-mobile {margin-left: 10px !important;}
    .ml-sm-mobile {margin-left: 15px !important;}
    .ml-md-mobile {margin-left: 25px !important;}
    .ml-lg-mobile {margin-left: 50px !important;}
    .ml-xl-mobile {margin-left: 75px !important;}


    /* Padding  â€” Mobile */
    .p-0-mobile {padding: 0px !important;}
    .p-xs-mobile {padding: 10px !important;}
    .p-sm-mobile {padding: 15px !important;}
    .p-md-mobile {padding: 25px !important;}
    .p-lg-mobile {padding: 50px !important;}
    .p-xl-mobile {padding: 75px !important;}

    /* Padding-Top  â€” Mobile */
    .pt-0-mobile {padding-top: 0px !important;}
    .pt-xs-mobile {padding-top: 10px !important;}
    .pt-sm-mobile {padding-top: 15px !important;}
    .pt-md-mobile {padding-top: 25px !important;}
    .pt-lg-mobile {padding-top: 50px !important;}
    .pt-xl-mobile {padding-top: 75px !important;}

    /* Padding-Right  â€” Mobile */
    .pr-0-mobile {padding-right: 0px !important;}
    .pr-xs-mobile {padding-right: 10px !important;}
    .pr-sm-mobile {padding-right: 15px !important;}
    .pr-md-mobile {padding-right: 25px !important;}
    .pr-lg-mobile {padding-right: 50px !important;}
    .pr-xl-mobile {padding-right: 75px !important;}

    /* Padding-Bottom  â€” Mobile */
    .pb-0-mobile {padding-bottom: 0px !important;}
    .pb-xs-mobile {padding-bottom: 10px !important;}
    .pb-sm-mobile {padding-bottom: 15px !important;}
    .pb-md-mobile {padding-bottom: 25px !important;}
    .pb-lg-mobile {padding-bottom: 50px !important;}
    .pb-xl-mobile {padding-bottom: 75px !important;}

    /* Padding-Left â€” Mobile */
    .pl-0-mobile {padding-left: 0px !important;}
    .pl-xs-mobile {padding-left: 10px !important;}
    .pl-sm-mobile {padding-left: 15px !important;}
    .pl-md-mobile {padding-left: 25px !important;}
    .pl-lg-mobile {padding-left: 50px !important;}
    .pl-xl-mobile {padding-left: 75px !important;}



    /* Max-Width â€” Mobile */
    .mw-full-mobile {max-width: 100% !important;}
    .mw-fourth-mobile {max-width: 25% !important;}
    .mw-third-mobile {max-width: 33.333% !important;}
    .mw-half-mobile {max-width: 50% !important;}
    .mw-two-thirds-mobile {max-width: 66.666% !important;}
    .mw-three-fourths-mobile {max-width: 75% !important;}

}

/* ========== Mobile & Tablet Only ========== */
@media screen and (max-width: 980px) {

    /* Display on Desktop Only */
    .desktop-only {display: none !important;}

}

/* ========== Tablet Only ========== */
@media screen and (min-width: 750px) and (max-width: 980px) {

    /* Hide on Tablet */
    .hide-on-tablet {display: none !important;}

    /* Text Align â€” Tablet */
    .text-left-tablet {text-align: left !important;}
    .text-center-tablet {text-align: center !important;}
    .text-right-tablet {text-align: right !important;}


    /* Margin â€” Tablet */
    .m-xl-n-tablet {margin: -75px !important;}
    .m-lg-n-tablet {margin: -50px !important;}
    .m-md-n-tablet {margin: -25px !important;}
    .m-sm-n-tablet {margin: -15px !important;}
    .m-xs-n-tablet {margin: -10px !important;}
    .m-0-tablet {margin: 0px !important;}
    .m-xs-tablet {margin: 10px !important;}
    .m-sm-tablet {margin: 15px !important;}
    .m-md-tablet {margin: 25px !important;}
    .m-lg-tablet {margin: 50px !important;}
    .m-xl-tablet {margin: 75px !important;}

    /* Margin-Top  â€” Tablet */
    .mt-xl-n-tablet {margin-top: -75px !important;}
    .mt-lg-n-tablet {margin-top: -50px !important;}
    .mt-md-n-tablet {margin-top: -25px !important;}
    .mt-sm-n-tablet {margin-top: -15px !important;}
    .mt-xs-n-tablet {margin-top: -10px !important;}
    .mt-0-tablet {margin-top: 0px !important;}
    .mt-xs-tablet {margin-top: 10px !important;}
    .mt-sm-tablet {margin-top: 15px !important;}
    .mt-md-tablet {margin-top: 25px !important;}
    .mt-lg-tablet {margin-top: 50px !important;}
    .mt-xl-tablet {margin-top: 75px !important;}

    /* Margin-Right â€” Tablet */
    .mr-xl-n-tablet {margin-right: -75px !important;}
    .mr-lg-n-tablet {margin-right: -50px !important;}
    .mr-md-n-tablet {margin-right: -25px !important;}
    .mr-sm-n-tablet {margin-right: -15px !important;}
    .mr-xs-n-tablet {margin-right: -10px !important;}
    .mr-0-tablet {margin-right: 0px !important;}
    .mr-xs-tablet {margin-right: 10px !important;}
    .mr-sm-tablet {margin-right: 15px !important;}
    .mr-md-tablet {margin-right: 25px !important;}
    .mr-lg-tablet {margin-right: 50px !important;}
    .mr-xl-tablet {margin-right: 75px !important;}

    /* Margin-Bottom  â€” Tablet */
    .mb-xl-n-tablet {margin-bottom: -75px !important;}
    .mb-lg-n-tablet {margin-bottom: -50px !important;}
    .mb-md-n-tablet {margin-bottom: -25px !important;}
    .mb-sm-n-tablet {margin-bottom: -15px !important;}
    .mb-xs-n-tablet {margin-bottom: -10px !important;}
    .mb-0-tablet {margin-bottom: 0px !important;}
    .mb-xs-tablet {margin-bottom: 10px !important;}
    .mb-sm-tablet {margin-bottom: 15px !important;}
    .mb-md-tablet {margin-bottom: 25px !important;}
    .mb-lg-tablet {margin-bottom: 50px !important;}
    .mb-xl-tablet {margin-bottom: 50px !important;}

    /* Margin-Left  â€” Tablet */
    .ml-xl-n-tablet {margin-left: -75px !important;}
    .ml-lg-n-tablet {margin-left: -50px !important;}
    .ml-md-n-tablet {margin-left: -25px !important;}
    .ml-sm-n-tablet {margin-left: -15px !important;}
    .ml-xs-n-tablet {margin-left: -10px !important;}
    .ml-0-tablet {margin-left: 0px !important;}
    .ml-xs-tablet {margin-left: 10px !important;}
    .ml-sm-tablet {margin-left: 15px !important;}
    .ml-md-tablet {margin-left: 25px !important;}
    .ml-lg-tablet {margin-left: 50px !important;}
    .ml-xl-tablet {margin-left: 75px !important;}


    /* Padding  â€” Tablet */
    .p-0-tablet {padding: 0px !important;}
    .p-xs-tablet {padding: 10px !important;}
    .p-sm-tablet {padding: 15px !important;}
    .p-md-tablet {padding: 25px !important;}
    .p-lg-tablet {padding: 50px !important;}
    .p-xl-tablet {padding: 75px !important;}

    /* Padding-Top  â€” Tablet */
    .pt-0-tablet {padding-top: 0px !important;}
    .pt-xs-tablet {padding-top: 10px !important;}
    .pt-sm-tablet {padding-top: 15px !important;}
    .pt-md-tablet {padding-top: 25px !important;}
    .pt-lg-tablet {padding-top: 50px !important;}
    .pt-xl-tablet {padding-top: 75px !important;}

    /* Padding-Right  â€” Tablet */
    .pr-0-tablet {padding-right: 0px !important;}
    .pr-xs-tablet {padding-right: 10px !important;}
    .pr-sm-tablet {padding-right: 15px !important;}
    .pr-md-tablet {padding-right: 25px !important;}
    .pr-lg-tablet {padding-right: 50px !important;}
    .pr-xl-tablet {padding-right: 75px !important;}

    /* Padding-Bottom  â€” Tablet */
    .pb-0-tablet {padding-bottom: 0px !important;}
    .pb-xs-tablet {padding-bottom: 10px !important;}
    .pb-sm-tablet {padding-bottom: 15px !important;}
    .pb-md-tablet {padding-bottom: 25px !important;}
    .pb-lg-tablet {padding-bottom: 50px !important;}
    .pb-xl-tablet {padding-bottom: 75px !important;}

    /* Padding-Left â€” Tablet */
    .pl-0-tablet {padding-left: 0px !important;}
    .pl-xs-tablet {padding-left: 10px !important;}
    .pl-sm-tablet {padding-left: 15px !important;}
    .pl-md-tablet {padding-left: 25px !important;}
    .pl-lg-tablet {padding-left: 50px !important;}
    .pl-xl-tablet {padding-left: 75px !important;}



    /* Max-Width â€” Tablet */
    .mw-full-tablet {max-width: 100% !important;}
    .mw-fourth-tablet {max-width: 25% !important;}
    .mw-third-tablet {max-width: 33.333% !important;}
    .mw-half-tablet {max-width: 50% !important;}
    .mw-two-thirds-tablet {max-width: 66.666% !important;}
    .mw-three-fourths-tablet {max-width: 75% !important;}

}

/* ========== Tablet & Desktop Only ========== */
@media screen and (min-width: 750px) {
    
    /* Display on Mobile Only */
    .mobile-only {display: none !important;}

    /* Gravity Form Float */
    .form-float > .wpb_wrapper,
    .form-float > .vc_column-inner {
        position: absolute;
        z-index: 1;
    }

}

/* ========== Desktop Only ========== */
@media screen and (min-width: 981px) {

    /* Hide on Desktop */
    .hide-on-desktop {display: none !important;}

    /* Text Align â€” Desktop */
    .text-left-desktop {text-align: left !important;}
    .text-center-desktop {text-align: center !important;}
    .text-right-desktop {text-align: right !important;}


    /* Margin â€” Desktop */
    .m-xl-n-tablet {margin: -75px !important;}
    .m-lg-n-tablet {margin: -50px !important;}
    .m-md-n-tablet {margin: -25px !important;}
    .m-sm-n-tablet {margin: -15px !important;}
    .m-xs-n-tablet {margin: -10px !important;}
    .m-0-desktop {margin: 0px !important;}
    .m-xs-desktop {margin: 10px !important;}
    .m-sm-desktop {margin: 15px !important;}
    .m-md-desktop {margin: 25px !important;}
    .m-lg-desktop {margin: 50px !important;}
    .m-xl-desktop {margin: 75px !important;}

    /* Margin-Top  â€” Desktop */
    .mt-xl-n-desktop {margin-top: -75px !important;}
    .mt-lg-n-desktop {margin-top: -50px !important;}
    .mt-md-n-desktop {margin-top: -25px !important;}
    .mt-sm-n-desktop {margin-top: -15px !important;}
    .mt-xs-n-desktop {margin-top: -10px !important;}
    .mt-0-desktop {margin-top: 0px !important;}
    .mt-xs-desktop {margin-top: 10px !important;}
    .mt-sm-desktop {margin-top: 15px !important;}
    .mt-md-desktop {margin-top: 25px !important;}
    .mt-lg-desktop {margin-top: 50px !important;}
    .mt-xl-desktop {margin-top: 75px !important;}

    /* Margin-Right â€” Desktop */
    .mr-xl-n-desktop {margin-right: -75px !important;}
    .mr-lg-n-desktop {margin-right: -50px !important;}
    .mr-md-n-desktop {margin-right: -25px !important;}
    .mr-sm-n-desktop {margin-right: -15px !important;}
    .mr-xs-n-desktop {margin-right: -10px !important;}
    .mr-0-desktop {margin-right: 0px !important;}
    .mr-xs-desktop {margin-right: 10px !important;}
    .mr-sm-desktop {margin-right: 15px !important;}
    .mr-md-desktop {margin-right: 25px !important;}
    .mr-lg-desktop {margin-right: 50px !important;}
    .mr-x-desktop {margin-right: 75px !important;}

    /* Margin-Bottom  â€” Desktop */
    .mb-xl-n-desktop {margin-bottom: -75px !important;}
    .mb-lg-n-desktop {margin-bottom: -50px !important;}
    .mb-md-n-desktop {margin-bottom: -25px !important;}
    .mb-sm-n-desktop {margin-bottom: -15px !important;}
    .mb-xs-n-desktop {margin-bottom: -10px !important;}
    .mb-0-desktop {margin-bottom: 0px !important;}
    .mb-xs-desktop {margin-bottom: 10px !important;}
    .mb-sm-desktop {margin-bottom: 15px !important;}
    .mb-md-desktop {margin-bottom: 25px !important;}
    .mb-lg-desktop {margin-bottom: 50px !important;}
    .mb-xl-desktop {margin-bottom: 75px !important;}

    /* Margin-Left  â€” Desktop */
    .ml-xl-n-desktop {margin-left: -75px !important;}
    .ml-lg-n-desktop {margin-left: -50px !important;}
    .ml-md-n-desktop {margin-left: -25px !important;}
    .ml-sm-n-desktop {margin-left: -15px !important;}
    .ml-xs-n-desktop {margin-left: -10px !important;}
    .ml-0-desktop {margin-left: 0px !important;}
    .ml-xs-desktop {margin-left: 10px !important;}
    .ml-sm-desktop {margin-left: 15px !important;}
    .ml-md-desktop {margin-left: 25px !important;}
    .ml-lg-desktop {margin-left: 50px !important;}
    .ml-xl-desktop {margin-left: 75px !important;}


    /* Padding  â€” Desktop */
    .p-0-desktop {padding: 0px !important;}
    .p-xs-desktop {padding: 10px !important;}
    .p-sm-desktop {padding: 15px !important;}
    .p-md-desktop {padding: 25px !important;}
    .p-lg-desktop {padding: 50px !important;}
    .p-xl-desktop {padding: 75px !important;}

    /* Padding-Top  â€” Desktop */
    .pt-0-desktop {padding-top: 0px !important;}
    .pt-xs-desktop {padding-top: 10px !important;}
    .pt-sm-desktop {padding-top: 15px !important;}
    .pt-md-desktop {padding-top: 25px !important;}
    .pt-lg-desktop {padding-top: 50px !important;}
    .pt-xl-desktop {padding-top: 75px !important;}

    /* Padding-Right  â€” Desktop */
    .pr-0-desktop {padding-right: 0px !important;}
    .pr-xs-desktop {padding-right: 10px !important;}
    .pr-sm-desktop {padding-right: 15px !important;}
    .pr-md-desktop {padding-right: 25px !important;}
    .pr-lg-desktop {padding-right: 50px !important;}
    .pr-xl-desktop {padding-right: 75px !important;}

    /* Padding-Bottom  â€” Desktop */
    .pb-0-desktop {padding-bottom: 0px !important;}
    .pb-xs-desktop {padding-bottom: 10px !important;}
    .pb-sm-desktop {padding-bottom: 15px !important;}
    .pb-md-desktop {padding-bottom: 25px !important;}
    .pb-lg-desktop {padding-bottom: 50px !important;}
    .pb-xl-desktop {padding-bottom: 75px !important;}

    /* Padding-Left â€” Desktop */
    .pl-0-desktop {padding-left: 0px !important;}
    .pl-xs-desktop {padding-left: 10px !important;}
    .pl-sm-desktop {padding-left: 15px !important;}
    .pl-md-desktop {padding-left: 25px !important;}
    .pl-lg-desktop {padding-left: 50px !important;}
    .pl-xl-desktop {padding-left: 75px !important;}



    /* Max-Width â€” Desktop */
    .mw-full-desktop {max-width: 100% !important;}
    .mw-fourth-desktop {max-width: 25% !important;}
    .mw-third-desktop {max-width: 33.333% !important;}
    .mw-half-desktop {max-width: 50% !important;}
    .mw-two-thirds-desktop {max-width: 66.666% !important;}
    .mw-three-fourths-desktop {max-width: 75% !important;}

}

/* ========== Desktop & Mobile Only ========== */
@media 
screen and (max-width: 749px),
screen and (min-width: 981px) {
    
    /* Display on Tablet Only */
    .tablet-only {display: none !important;}

}

/*===============================================================================================
-------------------- END UTILITY CLASSES --------------------------------------------------------
===============================================================================================*/